<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Dépublication des fichiers</title>
</head>
<body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
<h3>On dépublie les fichiers de données de SMP.</h3>

<li><a concordion:run="concordion" href="smp/UnPublishDatasetSMP.html">On dépublie les fichiers de données de SMP</a>
</li>

<h3>On dépublie les fichiers de données de SWC.</h3>

<li><a concordion:run="concordion" href="swc/UnPublishDatasetSWC.html">On dépublie les fichiers de données de SWC</a>
</li>

<h3>On dépublie les fichiers de données de TS.</h3>

<li><a concordion:run="concordion" href="ts/UnPublishDatasetTS.html">On dépublie les fichiers de données de TS</a></li>

</body>
</html>